
/*............................................
 CSS Document 
Data:23/06/2010
Nome do sistema
Stefanini_DF
Estilo padrão para abas no Sistema
...........................................*/

.dr-tbpnl-tb-act {
	background: url("../imagens/bg_header_formext_select.gif") repeat-x scroll 0 0 #FFFFFF;
    border-left: 0em solid #CCCCCC;
    border-right: 0em solid #CCCCCC;
    border-top: 0em solid #CCCCCC;
    float: left;
    height: 19px;
    padding: 5px 8px;
    text-decoration: none;
}

.dr-tbpnl-tb-inact {
	background: url("../imagens/bg_header_formext.gif") repeat-x scroll 0 0 #EFE7C9;
    border-left: 0em solid #CCCCCC;
    border-right: 0em solid #CCCCCC;
    border-top: 0em solid #CCCCCC;
    float: left;
    height: 19px;
    padding: 4px 8px;
    text-decoration: none;
}

.dr-tbpnl-tbtopbrdr {
	border-top-color: #CCCCCC;
}

.dr-tbpnl-tbbrdr {
	background-image: url("../imagens/background-aba.gif");
}

.dr-bottom-line {
    border-bottom: 1px solid #CCCCCC;
}

.dr-tbpnl-cntnt {
    background-color: #FFFFFF;
    border-bottom-color: #CCCCCC;
    border-left-color: #CCCCCC;
    border-right-color: #CCCCCC;
}